/*
Theme Name: davito
Theme URI: http://davito.lu
Description: a theme for gruppo vito
Author: ormea
Author URI: http://davito.lu/
Template: Divi
Version: Updated for Divi 3
*/

a.et_pb_button, a.et_pb_promo_button.et_pb_button, .et_pb_contact_submit.et_pb_button {
box-shadow: 0 8px 20px 1px rgba(0,0,0,0.3);
 }
a.et_pb_promo_button.et_pb_button:hover, a.et_pb_button:hover, .et_pb_contact_submit.et_pb_button:hover {
box-shadow: 0 1px 1px 1px rgba(0,0,0,0.1)
}

.et_contact_bottom_container {
float: none;
text-align: center;
padding-top: 10px;
padding-bottom: 20px;
}

@media only screen and ( min-width: 981px ) {
.cta_menu a {
    padding-bottom: 0px;
    background-color: #00aaa2;
    padding: 15px 25px !important;
    border-radius: 25px;
}}

/*** FORM STYLING ***/
.caldera-grid .form-control {
    font-size: 16px;
    padding: 16px;
    height: auto;
    box-shadow: none;
    background: rgba(0, 0, 0, 0.85);
    color: #f5f5f5 !important;
    border: none;
}
/*** BUTTON STYLING ***/
.caldera-grid input[type=submit] {
    padding: 10px 16px;
    border-radius: 4px;
    background: #c99827;
    color: #fff;
    font-size: 16px;
    border: none;
    float: right;
    transition: all 0.3s ease-in-out;
}
/*** BUTTON HOVER STYLING ***/
.caldera-grid input[type=submit]:hover {
    background: #000000;
    color: #ffffff;
}
/*** ON CLICK  ***/
.caldera-grid .form-control:focus {
    border-color: transparent;
    box-shadow: none;
}

	/******* Scroll ********/
	.et_pb_scroll_top.et-visible {
	    bottom: 2% !important;
	    border: 2px solid #d80a0a;
	    -webkit-border-radius: 2px;
	    -moz-border-radius: 2px;
	    -o-border-radius: 2px;
	    -ms-border-radius: 2px;
	    border-radius: 2px;
	    margin: 0px 5px 0px 0px;
	}
	.et_pb_scroll_top.et-hidden{
	    bottom: 2% !important;
	    border: 2px solid #d80a0a;
	    -webkit-border-radius: 2px;
	    -moz-border-radius: 2px;
	    -o-border-radius: 2px;
	    -ms-border-radius: 2px;
	    border-radius: 2px;
	    margin: 0px 5px 0px 0px;
	}
	.et_pb_scroll_top.et-pb-icon{
	    background-color: transparent !important;
	    color: #d80a0a !important;
	}

	@media only screen and (max-width: 480px){
	.et_pb_scroll_top.et-visible, .et_pb_scroll_top.et-hidden {
	    bottom: 15% !important;
	}
	}

